<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.479999542236</MDI>
      <MDI key="STATISTICS_MEAN">14.248852675521</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.3150000572205</MDI>
      <MDI key="STATISTICS_STDDEV">4.9831390002279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
